<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1578 Diciembre, 27 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 9-16. (8)</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">308. 1578. Diciembre, 27. </P>
                <I>
                  <P ALIGN="JUSTIFY">Inventario y almoneda de los bienes que quedaron por fin y muerte de Pero Ruiz de Vilches.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Catalina Jim&eacute;nez,<FONT COLOR="#0000ff">(1)</FONT> viuda, mujer de Pero Ruiz de Vilches, difunto, se present&oacute; ante el teniente de alcalde mayor Juan de Aguilar, y dijo: &quot;Por cuanto Baltasar de Alcal&aacute;, alcalde ordinario desta Villa, hizo inventario de los bienes que el dicho difunto dej&oacute;&quot;, y ella tom&oacute; juramento si sab&iacute;a que hubiese m&aacute;s bienes del susodicho. &quot;Ahora vino a su noticia que en poder de Pero G&oacute;mez&quot; hay otros bienes y por ello pide a Su Merced que se le mande parecer, &quot;e se vendan con los dem&aacute;s&quot;.<FONT COLOR="#0000ff">(2)</FONT> </P>
                <P ALIGN="JUSTIFY">Se levant&oacute; el inventario y, cuando fuele preguntado a Pero G&oacute;mez si era cierto que todo ello estaba en su poder, respondi&oacute; que s&iacute; a excepci&oacute;n de unas herraduras con sus clavos que se hab&iacute;an incluido en el inventario. </P>
                <P ALIGN="JUSTIFY">El 28 de diciembre se hizo la almoneda de estos bienes.</P>
                <I>
                  <P ALIGN="CENTER"></P>
                  <P ALIGN="CENTER">&nbsp;</P>
                  <P ALIGN="CENTER">Almoneda</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Se remataron en Juan Mu&ntilde;oz dos caballos, uno casta&ntilde;o oscuro en 13 pesos y otro rucio, en 14 pesos. Mart&iacute;n de Segura adquiri&oacute; un caballo rucio en 32 pesos. Juan Mu&ntilde;oz tambi&eacute;n se adjudic&oacute; pa&ntilde;o azul en 7 pesos y Pero G&oacute;mez por 4 pesos y medio, dos pares de botas. Un jarro de plata, que estaba empe&ntilde;ado con Baltasar de Alcal&aacute;, fue rematado en Crist&oacute;bal de Sol&oacute;rzano, en 8 pesos y un tom&iacute;n el marco, montando 30 pesos y medio. Juan Dom&iacute;nguez<FONT COLOR="#0000ff">(3)</FONT> adquiri&oacute; seis hierros de labrar caballos en 3 pesos. Pero G&oacute;mez se adjudic&oacute; un herramental de herrar con su pujavante, bigornia y martillo grande por 7 pesos y 2 tomines. Se remataron en Juan Bautista una azuela, un bozal de caballos y un frasco de cuerno en peso y ducado. La cajuela, donde se guardaba todo lo dicho, sin cerradura, en 6 reales fue adjudicada a Crist&oacute;bal de Sol&oacute;rzano. Juan Dom&iacute;nguez qued&oacute;se con un colch&oacute;n en 7 pesos y ducado. </P>
                <P ALIGN="JUSTIFY">D&iacute;as antes, el 9 de diciembre, ante el alcalde mayor Fernando D&aacute;valos, &quot;Francisca Ruiz, hija leg&iacute;tima de Pero Ruiz de Vilches y de Mar&iacute;a Ruiz de Monjaraz, difuntos que sean en gloria&quot;, ped&iacute;a en su nombre y en el de su hermano menor, llamado Pero Ruiz de Monjaraz &quot;un tutor y curador para que nos ampare y defienda y procure por nuestra hacienda e bienes se&ntilde;alados, que al presente hay, que son conocidos, e dote de nuestra madre&quot;. Agrega Francisca Ruiz: &quot;Y por cuanto Diego de Contreras es hombre h&aacute;bil y suficiente y buen cristiano y mirar&aacute; por lo que a nuestro derecho conviniere, a V.m. pido e suplico, nos lo mande dar por tutor y curador&quot;. </P>
                <P ALIGN="JUSTIFY">As&iacute; lo dispuso el alcalde mayor, ordenando que Contreras diera previamente fianzas conforme a derecho, siendo testigos de ello &Aacute;lvaro de Grijalba y Bartolom&eacute; Ruiz de Vilches, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 10 de diciembre, el alcalde mayor le tom&oacute; juramento como tal curador, quien present&oacute; por su fiador al vecino Alonso Carrillo. Testigos fueron Gonzalo de Herrera, Miguel de Rivera y Juan Bautista de Quir&oacute;s, vecinos de la Villa. Pas&oacute; ante Francisco L&oacute;pez, escribano p&uacute;blico. De inmediato, el alcalde mayor le encarg&oacute; la tutela y curadur&iacute;a, d&aacute;ndole poder cumplido para ello. Testigos los mismos. </P>
                <P ALIGN="JUSTIFY">El 29 de diciembre, Diego de Contreras ante el teniente de alcalde mayor Juan de Aguilar dec&iacute;a que se hab&iacute;a hecho inventario de los bienes que quedaron por fin y muerte del padre de sus menores, tanto de los ra&iacute;ces como de los muebles, y &eacute;stos salieron en almoneda, &quot;y en ella no exhibi&oacute; preseas de valor ni vestidos de Catalina Jim&eacute;nez, mujer del dicho Pero Ruiz, la cual sol&iacute;a andar aderezada de buenas ropas y joyas en su casa [<I>y</I>] para su servicio las ten&iacute;a. Por tanto, a V.m. pido y suplico, mande que la dicha Francisca Ruiz, mi menor, ense&ntilde;&aacute;ndole el inventario que se hizo, diga y declare, debajo de juramento, si quedaron algunos bienes por inventariar o los escondieron, como persona que lo ten&iacute;a a su cargo en vida del dicho su padre, porque ans&iacute; conviene a su derecho y al descargo de mi conciencia, sobre que pido justicia&quot;. </P>
                <P ALIGN="JUSTIFY">As&iacute; lo dispuso el teniente. </P>
                <P ALIGN="JUSTIFY">El 2 de febrero de 1579 insist&iacute;a de nuevo sobre el particular Diego de Contreras ante el alcalde mayor Fernando D&aacute;valos, asegurando que ya el teniente Juan de Aguilar hab&iacute;a mandado que su menor bajo juramento declarase, lo cual &eacute;sta no lo ha hecho, ya que &quot;muncha cantidad de bienes&quot; faltan por inventariar.</P>
                <P ALIGN="JUSTIFY">El alcalde mayor mand&oacute; que Francisca Ruiz &quot;jure y declare qu&eacute; bienes hay m&aacute;s de los contenidos en el inventario, y qui&eacute;n los tiene&quot;, dando comisi&oacute;n al escribano Francisco L&oacute;pez para ello. </P>
                <P ALIGN="JUSTIFY">El 13 de marzo, el escribano fue a la posada de Francisca Ruiz y le tom&oacute; juramento; luego &eacute;sta dijo lo siguiente: &quot;Primeramente declar&oacute; que en poder de la dicha Catalina Jim&eacute;nez, mujer del dicho Pero Ruiz, difunto, sin que se inventariasen al tiempo que Baltasar de Alcal&aacute;, alcalde ordinario, hizo inventario de los bienes que quedaron, [<I>hay</I>], conviene a saber, tres camisas nuevas del dicho difunto. Iten una turca de manta delgada. Iten una turca nueva de ru&aacute;n, guarnecida de aguja a la redonda della. Iten unos zarcillos de oro de hechura de paloma. Iten una poma de oro con su pasta. Iten dos dos veriles [<I>sic</I>],<FONT COLOR="#0000ff">(4)</FONT> el uno, engastado en oro, y el otro, en plata dorada. Iten una sortija de oro de memoria.<FONT COLOR="#0000ff">(5)</FONT> Iten dos sortijas de oro, el uno, con una piedra azul, y la otra, con un escudo de un coraz&oacute;n. Iten una cintilla con seis piezas de oro con perler&iacute;a y alj&oacute;far por los cantos. Iten dos sartas de corales con muchas perlas gordas entre ellos. Iten dos sobretocas de una vuelta larga, todas de perlas gruesas. Iten dos cintillas de perlas gruesas con corales entre las perlas. Iten unos zarcillos de perlas gruesas al modo de peras con otras perlas a la redonda dellos y con arillos de oro. </P>
                <P ALIGN="JUSTIFY">&quot;Iten m&aacute;s de doscientas perlas, tan gordas como garbanzos, m&aacute;s y menos, en un papel envueltas. Iten m&aacute;s de dos onzas de alj&oacute;far menudo por horadar. Iten cinco gargantillas de perlas y granates negros. Iten un escofi&oacute;n<FONT COLOR="#0000ff">(6)</FONT> de seda verde y oro&quot;. Adem&aacute;s, basqui&ntilde;as, fustanes, mantos, colchones, dos jarros de Talavera, otros dos de vidrio, un cubilete y un barquillo de lo mismo, quince platos de M&aacute;laga dorados, seis porcelanas blancas de Talavera, dos platos de Pisa azules, dos escudillas y un salero de Pisa azul, un perol de cobre de dos asas, el fierro con el que herraba caballos el difunto, un asador, tres sillas de caderas, dos candeleros de az&oacute;far con sus tijeras, dos candiles de hierro, dos <I>hamacas<FONT COLOR="#0000ff">(7)</FONT> </I>de henequ&eacute;n de Mot&iacute;n, &quot;un retablo del descendimiento de la Cruz con sus puertas y aldabas de plata&quot;, dos tablas de manteles. Pa&ntilde;os de manos; dos espejos, uno, grande, y otro, peque&ntilde;o, de barbero; dos pares de tijeras de barbero, dos cuchillos de tajar plumas, &quot;iten una imagen de oro de la Concepci&oacute;n que el difunto tra&iacute;a en su rosario&quot;, una caja peque&ntilde;a pintada de Mechuacan, costales de jerga nuevos, m&aacute;s de diez hanegas de sal que estaba en la huerta.</P>
                <P ALIGN="JUSTIFY">&quot;Iten seis pesos que dio el difunto a los indios de Salagua para perlas. Iten diez pesos de cacao, a ciento y veinte, e un almud de menudo, que le trujeron a la viuda despu&eacute;s del inventario de la huerta. Iten treinta pesos que debe &Aacute;lvaro de Grijalba al difunto. Iten treinta pesos que le deben al difunto sobre unas sayas que empe&ntilde;&oacute; do&ntilde;a Menc&iacute;a, mujer de Francisco de Burgos, las cuales son tres sayas de seda. Iten dos pares de espuelas estradiotas. Iten una bota en que se echa vino. Iten dos moldes de hacer candelas, uno de palo y otro de barro. Iten ocho petates colorados pintados. Iten dos bacinillas de az&oacute;far. Iten una botija perulera. Iten un sombrero grande, de camino, con su cord&oacute;n de seda. Iten arroba y media de algod&oacute;n&quot;. </P>
                <P ALIGN="JUSTIFY">Todas estas cosas, declar&oacute; Francisca Ruiz, est&aacute;n en poder de Catalina Jim&eacute;nez, la cual &quot;antes que la Justicia hiciese el dicho inventario, y lo ech&oacute; todo en una caja blanca y en otra pintada de Mechuacan; y rog&oacute; a Juan Mu&ntilde;oz, persona que posa en casa de la dicha Catalina Jim&eacute;nez y compadre de la susodicha, que dijese que todo aquesto que ten&iacute;a e meti&oacute; en la dicha caja, dijese que era suyo&quot;. Francisca Ruiz dijo que no sab&iacute;a firmar, haci&eacute;ndolo por ella Miguel de Rivera. </P>
                <P>Caja A9, exp. 16, ff. 9-16.<FONT COLOR="#0000ff">(8)</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Catalina Jim&eacute;nez era hija del vecino Antonio Corralero El Mozo e In&eacute;s Veedor aunque, en otro lugar, nombra a su madre como Miguelina D&iacute;az: <I>infra</I>, regº 329 y 335; Romero de Sol&iacute;<I>s, Andariegos </I>(2001), 227.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> El expediente tiene las fojas foliadas con n&uacute;meros romanos, siendo &eacute;sta la n&uacute;mero IX. De las ocho anteriores apenas quedan algunos fragmentos, el mayor de ellos poco menos de media foja de la VIII, donde se lee parte del remate: &quot;cuatro sillas viejas de cadera, remat&aacute;ronse en Juan Mu&ntilde;oz en dos pesos y dos tomines. Un colch&oacute;n peque&ntilde;o remat&oacute;se en Mart&iacute;n de Segura por cuatro pesos. Cuatro guadames&iacute;es viejos remat&aacute;ronse en Juan Mu&ntilde;oz en siete pesos. Dos cerrojos e un cadenado sin llave, viejos&quot;, en el escribano L&oacute;pez de Avecilla en 2 tomines, etc&eacute;tera.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> ¿De qui&eacute;n se trata? Su hom&oacute;nimo Juan Dom&iacute;nguez hab&iacute;a fallecido un a&ntilde;o antes: <I>supra</I>, regº 280. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Por &quot;berilos&quot;, variedad de esmeralda de color verdemar, blanco o azul. Ni &quot;veril&quot; o &quot;beril&quot;, son palabras registradas por BoydBowman (1971).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Conjunto de dos o m&aacute;s sortijas eslabonadas que uno se pon&iacute;a al dedo para acordarse de algo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> A la letra, &quot;escofici&oacute;n&quot;. El escofi&oacute;n o garv&iacute;n es una cofia hecha de red; la palabra es recogida en BoydBowman (1971), 368.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Del caribe <I>hamacu</I> o del ta&iacute;no <I>hamaka</I>: C&ocirc;t&eacute;TardivelVaugeois (2003), 137.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> La numeraci&oacute;n de las fojas dada en &eacute;ste y los siguientes registros, corresponde a la que aparece en el expediente; acerca de las 8 primeras fojas, v&eacute;ase lo apuntado en nota anterior.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/010V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/013V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/016V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>